object MainForm: TMainForm
  Left = 561
  Top = 191
  Width = 1077
  Height = 1071
  Caption = 'Easy A/D Sample'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poScreenCenter
  OnCreate = FormCreate
  OnPaint = FormPaint
  PixelsPerInch = 96
  TextHeight = 13
  object Splitter1: TSplitter
    Left = 568
    Top = 0
    Width = 3
    Height = 1033
    Cursor = crHSplit
    Align = alRight
    AutoSnap = False
    Beveled = True
    ResizeStyle = rsUpdate
  end
  object ControlPanel: TPanel
    Left = 571
    Top = 0
    Width = 490
    Height = 1033
    Align = alRight
    TabOrder = 0
    object CalLabel: TLabel
      Left = 8
      Top = 40
      Width = 474
      Height = 17
      Alignment = taCenter
      Anchors = [akLeft, akTop, akRight]
      AutoSize = False
      Caption = 'Calib. File'
    end
    object ConfigButton: TButton
      Left = 8
      Top = 8
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = '&1  Perform ADC_SetConfig()'
      TabOrder = 0
      OnClick = ConfigButtonClick
    end
    object CalEdit: TComboBox
      Left = 8
      Top = 56
      Width = 474
      Height = 21
      Hint = 
        'Enter the path to a calibration file, or :AUTO: to autocalibrate' +
        '.'
      Anchors = [akLeft, akTop, akRight]
      ItemHeight = 13
      TabOrder = 1
      Text = ':NONE:'
      Items.Strings = (
        ':AUTO:'
        ':NONE:')
    end
    object CalButton: TButton
      Left = 8
      Top = 80
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = '&2  Perform ADC_SetCal()'
      TabOrder = 2
      OnClick = CalButtonClick
    end
    object EnableButton: TButton
      Left = 8
      Top = 176
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = '&Enable CSA_ARC'
      TabOrder = 3
      OnClick = EnableButtonClick
    end
    object GetADButton: TButton
      Left = 8
      Top = 352
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = '&Get 16 channels of A/D'
      TabOrder = 5
      OnClick = GetADButtonClick
    end
    object DisableButton: TButton
      Left = 8
      Top = 456
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = '&Disable'
      TabOrder = 4
      OnClick = DisableButtonClick
    end
    object LogMemo: TMemo
      Left = 8
      Top = 496
      Width = 474
      Height = 540
      Anchors = [akLeft, akTop, akRight, akBottom]
      Font.Charset = DEFAULT_CHARSET
      Font.Color = clWindowText
      Font.Height = -11
      Font.Name = 'Lucida Console'
      Font.Style = []
      Lines.Strings = (
        'Calibrate the CSA_ARC Frequency (Blocking)'
        'will leave the system enabled if it doesn'#39't time out'
        'it returns xx yy hh ll, where xx is related to if it was '
        'previously enabled'
        'yy==1 indicates timeout,'
        'and hhll is the divisor of the onboard 12MHz clock used as the '
        'Tick rate'
        ''
        'Note: if you get 02 FF for the divisor, that'#39's the "bug" '
        'condition, which we can no longer replicate.  issue a new '
        'calibrate')
      ParentFont = False
      ScrollBars = ssVertical
      TabOrder = 6
    end
    object Get8Button: TButton
      Left = 8
      Top = 424
      Width = 474
      Height = 25
      Anchors = [akLeft, akTop, akRight]
      Caption = 'Get 16 &Status (debug information)'
      TabOrder = 7
      OnClick = Get8ButtonClick
    end
    object Button1: TButton
      Left = 8
      Top = 128
      Width = 474
      Height = 33
      Anchors = [akLeft, akTop, akRight]
      Caption = 
        '&3  Calibrate the CSA_ARC Frequency (Blocking) (can take more th' +
        'an 2 seconds)'
      TabOrder = 8
      OnClick = Button1Click
    end
    object ButtonFineUp: TButton
      Tag = 1
      Left = 408
      Top = 272
      Width = 75
      Height = 25
      Caption = 'phase +'
      TabOrder = 9
      OnClick = PhaseAdjust
    end
    object ButtonPhaseCoarseUp: TButton
      Tag = 100
      Left = 328
      Top = 272
      Width = 75
      Height = 25
      Caption = 'Phase +++'
      TabOrder = 10
      OnClick = PhaseAdjust
    end
    object ButtonCoarseDown: TButton
      Tag = -100
      Left = 88
      Top = 272
      Width = 75
      Height = 25
      Caption = 'phase ---'
      TabOrder = 11
      OnClick = PhaseAdjust
    end
    object ButtonFineDown: TButton
      Tag = -1
      Left = 8
      Top = 272
      Width = 75
      Height = 25
      Caption = 'phase -'
      TabOrder = 12
      OnClick = PhaseAdjust
    end
    object ButtonPhaseReset: TButton
      Left = 210
      Top = 272
      Width = 75
      Height = 25
      Caption = 'ResetPhase'
      TabOrder = 13
      OnClick = PhaseAdjust
    end
  end
end
